lastAccountName: Stepanich
timestamps:
  login: 1552412338000
  logout: 1552412352977
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1273.5
  y: 81.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1269.7881759137272
  y: 77.0
  z: 1289.4992478755303
  yaw: 26.427853
  pitch: 38.686325
